@charset "utf-8";
/* CSS Document */

@font-face {
  font-family:"mitga";
  src: url("/fonts/BwMitga-Regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family:"mitga";
  src: url("/fonts/BwMitga-Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family:"mitga";
  src: url("/fonts/BwMitga-Black.ttf") format("truetype");
  font-weight: 900;
}

body{
font-family: "mitga"!important;
}

.krevis{
position:absolute;
width:100%;
height:100%;
background-size:auto 100%;
background-position:left center;
background-image:url('../img/krevis-k1.png');
background-repeat: no-repeat;
transition: background-image 1s ease;
box-shadow: 0px 0px 20px #00000033 inset;
}
.krebox{
opacity:0;
position:absolute;
width:100%;
height:100%;
background-size:auto 100%;
background-position:left center;
background-repeat: no-repeat;
transition: transform 2s ease;
}
.boxetto{
opacity:0;
position:absolute;
    right: 100px;
    bottom: 100px;
    max-width: 65%;
    text-align: right;
    font-size: 17px;
transition: all 1s ease;
}
#portfolio .img-fluid {
    width: 100%;
    min-height: 200px;
    object-fit: cover;
}

.page-section {
    overflow-x:hidden;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
   font-family: "mitga"; 
}
header.masthead{
position:relative;
padding:0px;
/* transition: background-image 0.5s ease; */
}
#mainNav .navbar-nav .nav-item .nav-link {
   font-family: "mitga"; 
    color:#000000DD;
}
#mainNav .navbar-nav .nav-item .nav-link:hover {
    color:#00000066;
}
hr.divider {
    background-color:transparent;
    border-top:2px solid #000000AA;
}
.btn-xl {
    padding: 10px 20px;
    font-size: 1.2rem;
    border-radius:0px;
    background-color:#000000;
    color:#FFFFFF;
}
.btn-xl:hover {
       background-color:#000000;
    color:#FFFFFF; 
    opacity:0.8;
}
.btn-xl.btn-light {
    background-color:#FFFFFF;
    color:#000000;  
}
.parallasse {
    background-size: cover;
    background-position:50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed!important;
    transition: all 0.05s ease;
}
.owl-carousel .item {
    height: 450px;
    background: transparent;
    padding:  0px;
    position:relative;
    cursor:pointer;
    transition: all 0.5s ease;
}
.owl-carousel .owl-stage-outer{
overflow:visible!important;
}
.owl-carousel .item:hover{
transform: scale(1.2) translatey(-30px)!important;
}
.owl-carousel .selezionato .item{
opacity:1;
transform: scale(1.2) translatey(-30px);
}
.owl-carousel .deselezionato .item{
opacity:0.6;
}
.owl-carousel img{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    z-index: 10;
}
.owl-carousel .item::after{
content: "";
background-image: url("../img/ombra.png");
background-size:contain;
background-position:center;
background-repeat: no-repeat;
opacity:0.6;
width:100%;
height:100%;
position:absolute;
bottom:-3px;
    z-index: 9;
}
.owl-carousel p{
    display:none;
}
.owl-carousel h4{
display:none;
bottom:5px;
width:100%;
    padding:10px;
    font-size:15px;
    text-align: center;
    position:absolute;
    color:black;
    font-weight: bold;
}
.anima-wb{
color:white;
transition: all 1s ease;
}
.centrato .anima-wb{
color:black;
}
.animato{
transition: all 1s ease;
transform: scale(0.9);
}
.anizoom{
transform: scale(0.9);
}
.aniopac{
opacity:0;
}
.aniscor{
transition: all 1.5s ease;
transform:translateX(100vw);
}
.aniscoropa{
transition: all 1.5s ease;
opacity:0;
transform:translateX(30vw);
}
.anifoto{
transition: all 3s ease;
opacity:0;
transform:scale(1.4) rotate(20deg);
}
.centrato {
transform: scale(1.0) rotate(0deg);
opacity:1;
}
.centrato.anifoto{
transform: scale(1.0) rotate(-1deg);
}

#navlogo{
 /* background-image: url("../img/plazzer_logo_w.svg"); */
background-image: none;  
opacity:0.8;
background-size:contain;
background-position:center;
background-repeat: no-repeat;
width:150px;
height:50px;
}
.navbar-shrink #navlogo{
opacity:1;
 background-image: url("../img/logo-krevis.svg");
}


#carosello {
background-size:cover;
background-position:center;
transition: background-image 1.5s ease, background-position 0.05s linear;
min-height: 720px;
}
#services h3{
font-size:20px;
}


#carodes{
display:flex;
flex-wrap: wrap;
/*    border-left: 15px solid #00000011;
    padding-left:15px; */
}
#carodes span{
padding:10px;
display:block;
width:33%;
}
#carodes span.triplo {
    width: 100%;
}
#carodes span.doppio {
    width: 66%;
}
.nodesk{
display:none;
}


@media (min-width:1200px){

.navbar>.container{
    max-width: calc(100% - 80px)!important;
}

.navbar.navbar-shrink>.container{
    max-width: 1140px!important;
}

    
}






@media (max-width:450px){
    #services h3{
font-size:15px;
}
    .boxetto{
    display:none;
    }

    
}






@media (max-width:1200px){
       .krevis{
    background-position:-250px center;
    }    
    header.masthead {
 height:calc(100vh - 170px);
 max-height:180vw;
    }
}




@media (max-width:991px){
    
        .espressioni{
    padding:0px!important;
    }
    .espressioni .container{
    background-color:#FFFFFF44;
      padding: 80px 10px;
    }
    
            .boxetto{
    font-size:15px;
    right:40px;
    bottom:250px;
    }
    
    .krevis{
    background-position:-200px center;
    }   
header.masthead {
    margin-top:80px;
}
    .page-section {
    padding: 4rem 0;
}
    
body .parallasse {
    background-size: cover!important;
    background-position:50% 50%!important;
        background-attachment: unset!important;
    }
    body .miniparallasse {
    background-size: cover!important;
    background-position:50% 50%!important;
        background-attachment: unset!important;
    }
    .owl-carousel .item {
    height: 300px;
    }
    #carosello {
    min-height: 500px;
    }
    .nodesk{
    display:inherit;
    }
    .nomobile{
    display:none;
    }
#carodes span{
width:100%;
}
    
    
    
#navlogo{
opacity:1;
 background-image: url("../img/logo-krevis.svg");
}
    .container p{
    font-size:13px;
    }
}

@media (min-width:912px){

#mainNav .navbar-nav .nav-item .nav-link {
    color:#000000
}
}

#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link {
    color: #666666!important;
}

